div.WrapHeader {
    background-color: #071d49;
}

#PM_ASearchResults .product_list.grid.row {
    display: flex;
    flex-wrap: wrap;
}

.product_img_link {
    display: inline-block;
}
#pagination {
    display: none;
}

select:focus {
    outline: none !important;
    box-shadow: none !important;
}

#PM_ASearchResultsTitle {
    display: flex;
    flex-direction: column;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
}
.heading-counter {
    float: none;
}
.as4_top_wrapper {
    justify-content: space-between;
    display: flex;
    flex-direction: row;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
}
.cat-name {
    margin-bottom: 16px;
}


/* slider */
.PM_ASBlockOutput .ui-slider-horizontal {
    height: 2px;
    border-color: #000;
}
.PM_ASBlockOutput .ui-state-default, .PM_ASBlockOutput .ui-widget-content .ui-state-default, .PM_ASBlockOutput .ui-widget-header .ui-state-default {
    background: #000;
    border-radius: 50px;
    height: 15px;
    width: 15px;
    border: 1px solid #000;
    -webkit-transform: translateY(-3px);
    transform: translateY(-3px);
}
.PM_ASBlockOutput .PM_ASCritRangeValue {
    margin-top: 10px;
}


/* false check before links */
.PM_ASCriterionGroupLink .PM_ASCriterionLink:before {
    content: unset !important;
    padding-right: 0 !important;
}
.PM_ASCriterionGroupLink .PM_ASCriterionLink.PM_ASCriterionLinkSelected:before {
    content: unset !important;
    padding-right: 0 !important;
}


.PM_ASBlockOutput  {
    text-transform: uppercase !important;
    color: black !important;
    letter-spacing: 0.7px !important;
    font-size: 12px !important;
}
.PM_ASBlockOutput a {
    color: black !important;
}

#PM_ASBlockOutput_1 .title_block {
    border: none;
    font-size: 14px;
    letter-spacing: 0.7px;
    color: black;
    background: transparent;
    text-transform: uppercase;
    padding: 14px 5px 17px 0;
}

.PM_ASBlockOutput .checkbox input[type="checkbox"] {
    background: transparent;
    box-shadow: none;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid black;
    width: 15px;
    height: 15px;
    display: inline-block !important;
    margin-right: 4px !important;
}
.PM_ASBlockOutput input[type="checkbox"]:checked + label {
    position: relative;
}
.PM_ASBlockOutput input[type="checkbox"]:checked + label:before {
    font-family: "FontAwesome", "FontAwesomeAS4";
    content: '\f00c';
    display: block;
    position: absolute;
    z-index: 10;
    left: -18px;
    top: 0;
    color: black;
}
[id^="PM_ASCriterionGroupCheckbox_1"].pointures input[type="checkbox"]:checked + label:before,
[id^="PM_ASCriterionGroupCheckbox_1"].pointure input[type="checkbox"]:checked + label:before {
    content: unset !important;
}

[id^="PM_ASCriterionGroupCheckbox_1"].pointures input[type="checkbox"],
[id^="PM_ASCriterionGroupCheckbox_1"].pointure input[type="checkbox"] {
    display: none !important;
}

.PM_ASCriterionGroupCheckbox .PM_ASLabelCheckboxSelected .PM_ASLabelLink {
    color: black !important;
}


/* tailles */
[id^="PM_ASCriterionGroupCheckbox_1"].pointures,
[id^="PM_ASCriterionGroupCheckbox_1"].pointure {
    display: flex;
    flex-wrap: wrap;
}
[id^="PM_ASCriterionGroupCheckbox_1"].pointures li,
[id^="PM_ASCriterionGroupCheckbox_1"].pointure li {
    width: 20%;
}


[id^="PM_ASCriterionGroupCheckbox_1"].pointures .PM_ASLabelLink,
[id^="PM_ASCriterionGroupCheckbox_1"].pointure .PM_ASLabelLink {
    display: inline-block;
    padding: 6px 4px;
    border: solid 1px black;
    color: black;
    width: 61%;
    text-align: center;
    min-width: min-content;
    transition: color 0.2s ease-in, background-color 0.2s ease-in;
}
.pointures .PM_ASLabelLink:hover,
.pointure .PM_ASLabelLink:hover {
    color: white !important;
    background-color: black;
}
[id^="PM_ASCriterionGroupCheckbox_1"].pointures .PM_ASLabelCheckboxSelected .PM_ASLabelLink,
[id^="PM_ASCriterionGroupCheckbox_1"].pointure .PM_ASLabelCheckboxSelected .PM_ASLabelLink {
    color: white !important;
    background-color: black;
}


/* , .PM_ASCriterionCheckbox */
.PM_ASCriterionNbProduct {
    display: none !important;
}




.PM_ASLabelCheckbox, .PM_ASCriterionLink.PM_ASCriterionLinkSelected {
    font-weight: normal !important;
}



/* hover on link elemts */
.PM_ASCriterionGroupLink:not(.PM_ASCriterionGroupLinkColor) .PM_ASCriterionLink:hover {
    text-decoration: none !important;
    font-weight: normal !important;
}
.PM_ASCriterionGroupCheckbox .PM_ASLabelCheckbox {
    text-decoration: none !important;
    font-weight: normal !important;
}
#PM_ASCriterionGroupCheckbox_1_22.PM_ASCriterionGroupCheckbox .PM_ASLabelCheckbox:hover {
    text-decoration: none !important;
    font-weight: normal !important;
}
.PM_ASCriterionGroupCheckbox .PM_ASLabelCheckbox .PM_ASLabelLink,
.PM_ASCriterionGroupCheckbox .PM_ASLabelCheckbox .PM_ASLabelLink:hover {
    font-weight: normal !important;
}



[id^="uniform-as4"]{
    display: none !important;
}

[id^="select-wrapper"] {
    position: relative;
}
[id^="select-wrapper"] i {
    position: absolute;
    right: 10px;
    z-index: 500;
    top: 3px;
    color: black;
    font-size: 19px;
    pointer-events: none;
}

[id^="selectProductSort"] {
    border: none;
    box-shadow: none;
    outline-color: black;
}
[id^="selectProductSort"] {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    position: relative;
}

.nbrItemPage {
    display: none;
}

#left_column .NavLeft {
    display: none;
}
#left_column #categories_block_left {
    display: none;
}

/* listing produits */
/* titre miniature prdt */
.ProductList-cat {
    letter-spacing: 1.4px;
    font-size: 14px;
    text-align: center;
    color: #000000;
}
/* nom pdt miniature */
.ProductList-title .product-name {
    font-size: 14px;
    letter-spacing: 0.7px;
}
/* leur conteneur */
#PM_ASearchResults ul.product_list.grid > li .product-container h5 {
    height: auto;
    min-height: auto;
    padding: 0 6px;
}

/* macaron réduction % */
.price-percent-reduction {
    font-size:12px;
    text-align:  center;
    letter-spacing:0.6px;
    color:#b30000;
    border: none;
    background-color: transparent;
    font-family: "NHaasGroteskTXPro-55Rg", "Cabin", Helvetica, sans-serif!important;
    display: inline-block !important;
    padding: 0;
}
/* prix std */
.price.product-price {
    color: #000 !important;
    font-family: "NHaasGroteskTXPro-55Rg", "Cabin", Helvetica, sans-serif!important;
    font-size:12px!important;
    text-align:  center!important;
    letter-spacing:0.6px!important;
}
/* ancien prix */
.old-price.product-price {
    color: #666666 !important;
    font-family: "NHaasGroteskTXPro-55Rg", "Cabin", Helvetica, sans-serif!important;
    font-size: 12px!important;
    text-align: center!important;
    letter-spacing: 0.6px!important;
    margin-right: 0 !important;
}

/* pagination */

.top-pagination-content, .bottom-pagination-content {
    color: black;
}

.top-pagination-content ul.pagination li > a span,
.top-pagination-content ul.pagination li > span span,
.bottom-pagination-content ul.pagination li > a span,
.bottom-pagination-content ul.pagination li > span span {
    border: none;
    padding: 0 8px;
    display: block;
    background: transparent;
}
.top-pagination-content ul.pagination li > a,
.top-pagination-content ul.pagination li > a:hover,
.top-pagination-content ul.pagination li > span,
.top-pagination-content ul.pagination li > span:hover,
.bottom-pagination-content ul.pagination li > a,
.bottom-pagination-content ul.pagination li > a:hover,
.bottom-pagination-content ul.pagination li > span,
.bottom-pagination-content ul.pagination li > span:hover {
    margin: 0 1px 0 0;
    font-weight: bold;
    border: none transparent;
    display: block;
    background-color: transparent;
    padding: 6px 0 !important;
}
.top-pagination-content ul.pagination li.active > span span,
.bottom-pagination-content ul.pagination li.active > span span {
    background-color: transparent;
}
.top-pagination-content ul.pagination li.active > span,
.bottom-pagination-content ul.pagination li.active > span {
    background-color: transparent;
    border: none;
}
.top-pagination-content div.pagination .showall .btn span,
.top-pagination-content div.pagination .showall .btn span:hover,
.bottom-pagination-content div.pagination .showall .btn span,
.bottom-pagination-content div.pagination .showall .btn span:hover {
    border: none;
    box-shadow: none;
    background-color: transparent;
    text-decoration: underline;
    text-transform: uppercase;
    background-image: none;
}
.button.exclusive-medium, .button.exclusive-medium:hover {
    font-size: 17px;
    padding: 0;
    line-height: 21px;
    color: black;
    font-weight: bold;
    border: none transparent;
    text-shadow: none;
    background-color: transparent !important;
}
#pagination_bottom {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}
#pagination_bottom i {
    color: black !important;
}
.bottom-pagination-content.clearfix:before, .bottom-pagination-content.clearfix:after {
    content: unset;
}
.top-pagination-content div.pagination .showall,
.bottom-pagination-content div.pagination .showall {
    float: none;
    display: flex;
    width: 50%;
    margin: 8px 0;
    align-items: end;
}
.top-pagination-content div.pagination .showall div,
.bottom-pagination-content div.pagination .showall div {
    display: flex;
    flex-direction: row-reverse;
    width: 100%;
}
#pagination_bottom {
    width: 100% !important;
}
#pagination_bottom:before, #pagination_bottom:after {
    content: unset;
}
.bottom-pagination-content {
    border: none;
}

.cat_desc {
    text-transform: none !important;
    text-align: center;
    font-size: 11px;
    color: black;
}

.PM_ASBlockOutputVertical .PM_ASBlockTitle,
.PM_ASBlockOutputVertical .PM_ASCriterions .PM_ASCriterionsGroupTitle {
    font-size: 14px !important;
    font-weight: bold;
    font-family: "Neue Haas Grotesk Text Pro Roman", Sans-serif;
}

/* responsive part */

@media ( max-width: 768px ) {
    #PM_ASForm_1 {
        margin-top: 15px;
    }
    .cat-name {
        font-size: 14px;
        margin-bottom: 5px;
    }
    .heading-counter {
        font-size: 14px;
    }

    /* toggle grid / list */
    .display.visible-xs {
        display: flex !important;
        justify-content: right;
    }
    .display.visible-xs .display-title {
        display: none;
    }
    #grid, #list {
        width: fit-content;
        width: -moz-fit-content;
        margin-right: 8px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    #grid > a, #list > a {
        height: 36px;
        width: 36px;
        display: flex;
    }
    #list > a {
        flex-wrap: wrap;
        justify-content: space-between;
    }
    #grid > a > span:hover,
    #list > a:hover > span,
    #grid.selected > a > span,
    #list.selected > a > span
    {
        background-color: #d9d9d9;
    }
    #grid > a > span {
        background-color: #666;
        display: block;
        width: 100%;
        height: 100%;
    }
    #list > a > span {
        background-color: #666;
        display: block;
        width: 17px;
        height: 17px;
    }
    #list > a > span:first-child,
    #list > a > span:nth-child(2) {
        margin-bottom: 1px;
    }

    /* select order:by:something */

    #productsSortForm {
        display: none;
    }

    .filter_search_wrapper {
        display: flex;
        justify-content: space-around;
        position: relative;
        flex-wrap: wrap;
        margin-bottom: 15px;
    }
    #PM_ASBlockOutput_1 .filter_search_wrapper .title_block.as4 {
        margin-bottom :0;
        padding: 6px 8px;
        border: 1px solid black;
        width: 50% ;
    }
    .PM_ASBlockOutputVertical span.PM_ASBlockTitle {
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    #PM_ASBlockOutput_1 .filter_search_wrapper .title_block.as4:after {
        content: unset;
    }
    .filter_search_wrapper div.visible-xs {
        padding: 6px 8px;
        border: 1px solid black;
    }
    .filter_search_wrapper div.visible-xs select, #PM_ASBlockOutput_1 .filter_search_wrapper .title_block.as4 {
        width: 160px;
        background-color: transparent;
    }
    #PM_ASBlock_1 .block_content {
        width: 100% !important;
    }
    .page-heading span.heading-counter {
        padding-top: 0;
    }
}

@media ( max-width: 400px ) {
    .top-pagination-content div.pagination,
    .bottom-pagination-content div.pagination {
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    .top-pagination-content div.pagination .showall div,
    .bottom-pagination-content div.pagination .showall div {
        justify-content: center;
    }
}

@media ( max-width: 380px ) {
    .filter_search_wrapper div.visible-xs, #PM_ASBlockOutput_1 .filter_search_wrapper .title_block.as4 {
        width: 49% !important;
    }
}


